Last Comment Bug 684155 - Remove MOZ_STATIC_BUILD
: Remove MOZ_STATIC_BUILD
Status: RESOLVED FIXED
fixed-in-bs
:
Product: Core
Classification: Components
Component: Build Config (show other bugs)
: Trunk
: All All
: -- normal (vote)
: mozilla9
Assigned To: Matheus Kerschbaum
:
:
Mentors:
Depends on: 648911
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-01 20:55 PDT by Matheus Kerschbaum
Modified: 2011-09-15 19:19 PDT (History)
3 users (show)
matjk7: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
patch (10.34 KB, patch)
2011-09-01 20:56 PDT, Matheus Kerschbaum
khuey: review+
Details | Diff | Splinter Review

Description Matheus Kerschbaum 2011-09-01 20:55:01 PDT

    
Comment 1 Matheus Kerschbaum 2011-09-01 20:56:09 PDT
Created attachment 557762 [details] [diff] [review]
patch
Comment 2 Ed Morley [:emorley] 2011-09-06 16:44:59 PDT
http://hg.mozilla.org/projects/build-system/rev/b9b8693e60a4
Comment 3 Kyle Huey [:khuey] (Exited; not receiving bugmail, email if necessary) 2011-09-15 19:19:06 PDT
https://hg.mozilla.org/mozilla-central/rev/b9b8693e60a4

Note You need to log in before you can comment on or make changes to this bug.